# ApiCreateEnvironment Data Model

Arguments used to install CDP a Private Cloud Control Plane

Properties
name | data type | description
--- | --- | ---
cmUser | string |
cmPass | string |
cmAddress | string |
clusterName | string |
envName | string |

Example

    {
      "cmUser" : "...",
      "cmPass" : "...",
      "cmAddress" : "...",
      "clusterName" : "...",
      "envName" : "..."
    }